Apache HTTP Server Version 2.4

Apache > HTTP Server > Documentation > Version 2.4 > Programs

# fcgistarter - Start a FastCGI program

Available Languages: en | fr | tr

### See also

- `mod_proxy_fcgi`

## Note ¶

Currently only works on Unix systems.

## Synopsis ¶

`fcgistarter -c command -p port [ -i interface ] -N num`

## Options ¶

`-c command`
  Absolute path of the FastCGI program
`-p port`
  Port which the program will listen on
`-i interface`
  Interface which the program will listen on
`-N num`
  Number of instances of the program

Available Languages: en | fr | tr